@charset "utf-8";
/* CSS Document */

body  {
	background: #666;
	margin: 0;
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}

a:link {
	color: #00F;
	text-decoration: none;
}

a:visited {
	color: #00F;
	text-decoration: none;	
}

a:hover {
	color: #009;
	text-decoration: underline;
}

.twoColLiqLtHdr #container { 
	width: 800px;
	background-color:#CCCCCC;
	margin: 0 auto;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	text-align: left;
} 

.twoColLiqLtHdr #header { 
	background: url(../images/header_new1.jpg) no-repeat;
	height: 136px;
}

.twoColLiqLtHdr #header h1 {
	margin: 0;
	padding: 10px 0;
}

.twoColLiqLtHdr #sidebar1 {
	/*float: left;*/
	/*width: 200px;*/
	background-color: #d2232a;
	top: 136px;
	padding: 0;
	height: 100%;
	background-color: #CCCCCC;
}

.twoColLiqLtHdr #mainContent { 
	margin: 0;
	padding-left: 10px;
	padding-top: 20px;
	padding-right: 10px;
	background-color:#CCCCCC;
	/*border-left: 1px solid #000000;*/
	/*border-top: 1px solid #000000;*/
	min-height:400px;
} 

.twoColLiqLtHdr #pageImage {
	margin: 0;
	top: 22px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	background-color:#CCCCCC;
}

.twoColLiqLtHdr #footer { 
	padding: 0 10px;
	background:#DDDDDD;
	text-align: center;
	border-top: 1px solid #000000;
} 

.twoColLiqLtHdr #footer p {
	margin: 0;
	padding: 5px 0;
	font-size: 9px;
}

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

a.hidLink:link, a.hidLink:visited {
	color: #000000;
	text-decoration: none;
}

a.hidLink:hover {
	color: #666666;
	text-decoration: none;
}

a.jobLink:link, a.jobLink:visited {
	color: #0000FF;
	text-decoration: none;
}

a.jobLink:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#p1 {
	font-weight: bolder;
	font-size: medium;
}

#p2 {
	font-weight: bold;
	color:#D2232A;
}

.jobs_list {
	text-align: center;
}

.job_link {
	color: #00F;
	text-decoration: none;
}

.job_desc_link {
	color: #00F;
	text-decoration: none;
}
